<?php
require('fpdf/fpdf.php');

class PDF extends FPDF

{
// Cabecera de página
function Header()
{
	$grupo=$_POST['grupoest'];
	$lectivo=$_GET['lectivo'];
	if (substr($grupo,15,2)<="05")
		$this->Image('imagenes/escudo.jpg',30,10,20,20);
	else
		$this->Image('imagenes/escudo.jpg',30,10,20,20);
	
    $this->SetFont('Arial','B',11);
    $this->Ln(5);
    include("../php/conexion-infogeneral.php");
    $idi=$_GET['idi'];
    $DatosInstitucion = mysql_query("Select * From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
	if(mysql_num_rows($DatosInstitucion)>0) {
		$registro=mysql_fetch_array($DatosInstitucion);
		$institucion=utf8_decode($registro["nombreie"]);
		$departamento=utf8_decode($registro["departamentoie"]);
		$municipio=utf8_decode($registro["municipioie"]);
		$dane=$registro["daneie"];
		$nit=$registro["nitie"];
		$resolucion=utf8_decode($registro["resolucionie"]);
		$rector=utf8_decode($registro["rectorie"]);
	}
	$nomsede=utf8_decode($_GET['nomsede']);
    $this->Cell(190,0,$institucion,0,0,'C');
    $this->Ln(5);
    $this->SetFont('Arial','B',10);
    $this->Cell(190,0,$municipio." - ".$departamento,0,0,'C');
    $this->Ln(5);
    $this->SetFont('Arial','B',8);
    $this->Cell(190,0,"DANE: ".$dane."  -  NIT: ".$nit."  -  RESOLUCION: ".$resolucion,0,0,'C');
    $this->Ln(5);
    $this->SetFont('Arial','I',10);
    $this->Cell(190,0,$nomsede,0,0,'C');
    $this->Ln(10);
}

// Pie de página
function Footer()
{
    $this->SetY(-10);
    $this->SetFont('Helvetica','I',7);
    $this->Cell(0,10,'www.sised.com.co',0,0,'R');
}
}

// Creación del objeto de la clase heredada

$tamañoreporte=$_POST['tamanoreporte'];
$grupo=$_POST['grupoest'];
$pdf = new PDF('P','mm','letter');
if (substr($grupo,15,2)<="05")
	$pdf->SetMargins(25, 5, 5, -1);
else
	$pdf->SetMargins(25, 5, 5, -1);

$baj_inf=1.0;$baj_sup=2.9;$bas_inf=3.0;$bas_sup=3.9;$alt_inf=4.0;$alt_sup=4.5;$sup_inf=4.6;$sup_sup=5.0;
$danesede= $_GET['danesede'];
$bdie= $_GET['bdie'];
$periodo= $_GET['periodo'];
$lectivo= $_GET['lectivo'];
$grupo=$_POST['grupoest'];
$grado=$_POST['gradoest'];
$observaciones=utf8_decode($_POST['observaciones']);
$idi=$_GET['idi'];
$observaciones=utf8_decode($_POST['observaciones']);

$nuid=$_POST['estudiante'];
include("../php/conexion-bdie.php");
$regmatriculados=mysql_query("Select idgrado,idgrupo From datos_matriculas Where nuid='$nuid'",$db_basededatosie);
if(mysql_num_rows($regmatriculados)>0){
	$FilaMatriculado=mysql_fetch_array($regmatriculados);
	$grado=$FilaMatriculado["idgrado"];
	$curso=substr($FilaMatriculado["idgrupo"],17,1);	
	$regestudiantes=mysql_query("Select nombres,apellidos,documento From datos_estudiantes Where nuid='$nuid'",$db_basededatosie);
	if(mysql_num_rows($regestudiantes)>0){
		$FilaEstudiante=mysql_fetch_array($regestudiantes);
		$nombreestudiante=utf8_decode($FilaEstudiante["apellidos"])." ".utf8_decode($FilaEstudiante["nombres"]);
		$documento=$FilaEstudiante["documento"];
	}
	$reggrado=mysql_query("Select grado From datos_grados Where idgrado='$grado'",$db_basededatosie);
	if(mysql_num_rows($reggrado)>0){
		$FilaGrado=mysql_fetch_array($reggrado);
		$descgrado=utf8_decode($FilaGrado["grado"]);
	}
}

include("../php/conexion-infogeneral.php");
$DatosInstitucion = mysql_query("Select nombreie,municipioie From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
if(mysql_num_rows($DatosInstitucion)>0) {
	$registro=mysql_fetch_array($DatosInstitucion);
	$institucion=utf8_decode($registro["nombreie"]);
	$municipio=utf8_decode($registro["municipioie"]);
}


	$pdf->AddPage();
	$pdf->SetFont('Arial','B',12);
    $pdf->Cell(175,0,'CERTIFICADO DE DESEMPEÑO ACADEMICO AÑO LECTIVO '.substr($lectivo,1,4),0,0,'C');	
	$encabezado1="EL RECTOR DE LA ".$institucion." DE HATOCOROZAL - CASANARE";
	$encabezado2="QUE EL ESTUDIANTE ".$nombreestudiante.", IDENTIFICADO CON EL DOCUMENTO DE IDENTIDAD No. ".$documento.", CURSO EN ESTA INSTITUCION LOS ESTUDIOS CORRESPONDIENTES AL GRADO ";
	$encabezado2=$encabezado2.$descgrado.", AÑO LECTIVO ".substr($lectivo,1,4).", CON LA INTENSIDAD HORARIA Y LOS DESEMPEÑOS ACADEMICOS SEGUN LO ESTABLECIDO EN EL DECRETO 1290/2009";
	if (substr($grado,15,2)=="00"){
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,4,$encabezado1,0,'C');
		$pdf->Ln(5);
		$pdf->SetFont('Arial','B',14);
		$pdf->Cell(175,5,'C E R T I F I C A :',0,1,'C');
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,4,$encabezado2,0);
		$pdf->Ln(5);
		$pdf->SetFont('Times','B',9);$pdf->SetFillColor(234,234,234);
		$pdf->Cell(100,5,'DIMENSIONES',1,0,'C',true);
		$pdf->Cell(20,5,'I. H.',1,0,'C',true);
		$pdf->Cell(55,5,'NIVEL DESEMPEÑO',1,1,'C',true);
		$pdf->SetTextColor(0);
		$asignaturasperdidas=0;
		include("../php/conexion-bdie.php");$asignaturastotales=0;$promediototal=0;
		$regareas=mysql_query("Select * From datos_areas order by ordenimpresion",$db_basededatosie);
		while ($FilaArea=mysql_fetch_array($regareas)){
			$idarea=$FilaArea["idarea"];
			$area=$FilaArea["area"];
			$contarasignaturas=0;$totalarea=0;$promedioarea=0;
			include("../php/conexion-bdie.php");
			$regasignaturas=mysql_query("Select * From datos_asignaturas Where idarea='$idarea' And idgrado='$grado' And estado='1' order by idasignatura",$db_basededatosie);
			while ($FilaAsignatura=mysql_fetch_array($regasignaturas)){
				$idasignatura=$FilaAsignatura["idasignatura"];
				$asignatura=utf8_decode($FilaAsignatura["asignatura"]);
				$ih=$FilaAsignatura["ih"];
				$fallas=0;$sumafallas=0;$sumanotas=0;
				$arregloasignatura[$contarasignaturas][0]="";$arregloasignatura[$contarasignaturas][1]="";$arregloasignatura[$contarasignaturas][2]="";$arregloasignatura[$contarasignaturas][3]="";$arregloasignatura[$contarasignaturas][4]="-";
				$arregloasignatura[$contarasignaturas][5]="";$arregloasignatura[$contarasignaturas][6]="-";$arregloasignatura[$contarasignaturas][7]="";$arregloasignatura[$contarasignaturas][8]="";$arregloasignatura[$contarasignaturas][9]="";
				$arregloasignatura[$contarasignaturas][10]="";$arregloasignatura[$contarasignaturas][11]="-";$arregloasignatura[$contarasignaturas][12]="";$arregloasignatura[$contarasignaturas][13]="-";$arregloasignatura[$contarasignaturas][14]="";
				$arregloasignatura[$contarasignaturas][15]="";$arregloasignatura[$contarasignaturas][16]="-";$arregloasignatura[$contarasignaturas][17]="-";$arregloasignatura[$contarasignaturas][18]="-";$arregloasignatura[$contarasignaturas][19]="-";
				$arregloasignatura[$contarasignaturas][0]=$idasignatura;
				$arregloasignatura[$contarasignaturas][1]=$asignatura;
				$arregloasignatura[$contarasignaturas][2]=$ih;
				$recup1="";$recup2="";$recup3="";$recup4="";
				$regnotas=mysql_query("Select * From datos_notastipo1 Where idasignatura='$idasignatura' And nuid='$nuid'",$db_basededatosie);
				while ($FilaNotas=mysql_fetch_array($regnotas)){
					$fallas=$FilaNotas["fallas"];
					$definitiva=number_format($FilaNotas["definitiva"],1);
					$perio=$FilaNotas["periodo"];
					if ($perio=="1") {
						$arregloasignatura[$contarasignaturas][3]=$fallas;
						$arregloasignatura[$contarasignaturas][4]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='1'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup1=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][16]=$recup1;
						}
						if ($recup1 > $definitiva)
							$sumanotas=$sumanotas+$recup1;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="2") {
						$arregloasignatura[$contarasignaturas][5]=$fallas;
						$arregloasignatura[$contarasignaturas][6]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='2'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup2=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][17]=$recup2;
						}
						if ($recup2 > $definitiva)
							$sumanotas=$sumanotas+$recup2;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="3") {
						$arregloasignatura[$contarasignaturas][10]=$fallas;
						$arregloasignatura[$contarasignaturas][11]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='3'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup3=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][18]=$recup3;
						}
						if ($recup3 > $definitiva)
							$sumanotas=$sumanotas+$recup3;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="4") {
						$arregloasignatura[$contarasignaturas][12]=$fallas;
						$arregloasignatura[$contarasignaturas][13]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='4'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup4=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][19]=$recup4;
						}
						if ($recup4 > $definitiva)
							$sumanotas=$sumanotas+$recup4;
						else
							$sumanotas=$sumanotas+$definitiva;
					}					

				}
				if ($sumanotas>0){
					$arregloasignatura[$contarasignaturas][7]=$sumafallas;
					$promedio=number_format($sumanotas/4,1);
					$arregloasignatura[$contarasignaturas][8]=$promedio;
					$recup="";
					$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='9'",$db_basededatosie);
					if(mysql_num_rows($regrecup)>0){
						$FilaRecup=mysql_fetch_array($regrecup);
						$recup=number_format($FilaRecup["recuperacion"],1);
						$arregloasignatura[$contarasignaturas][20]=$recup;
						if ($recup > $promedio)
							$promedio=$recup;
					}
					if ($promedio<=$baj_sup){
						$nivel="BAJO";
						$asignaturasperdidas=$asignaturasperdidas+1;
					}
					elseif ($promedio>=$bas_inf And $promedio<=$bas_sup)
						$nivel="BASICO";
					elseif ($promedio>=$alt_inf && $promedio<=$alt_sup)
						$nivel="ALTO";
					else
						$nivel="SUPERIOR";	
					$arregloasignatura[$contarasignaturas][9]=$nivel;
				}
				$contarasignaturas=$contarasignaturas+1;
			}
			if ($contarasignaturas) {
				for ($k=0;$k<$contarasignaturas;$k++){
					$pdf->SetFont('Times','I',10);
					$pdf->Cell(100,5,$arregloasignatura[$k][1],1,0,'L');
					$pdf->Cell(20,5,$arregloasignatura[$k][2],1,0,'C');
					if ($arregloasignatura[$k][8]<=$baj_sup) {
						$pdf->SetFillColor(200,200,200);$pdf->SetFont('','B');			
						$pdf->Cell(55,5,$arregloasignatura[$k][9],1,1,'C',true);
					}
					else {
						$pdf->SetFont('','B');			
						$pdf->Cell(55,5,$arregloasignatura[$k][9],1,1,'C');
					}
					$pdf->SetFillColor(224,235,255);
			    	$pdf->SetTextColor(0);
			    	$pdf->SetFont('');
			    	$pdf->Ln(2);
				}
			}
		}
		$pdf->SetFont('Times','I',7);
		$pdf->Cell(90,4,'Niveles: [BAJO: '.$baj_inf.' a '.$baj_sup.'] [BASICO: '.$bas_inf.' a '.$bas_sup.'] [ALTO: '.$alt_inf.' a '.$alt_sup.'] [SUPERIOR: '.$sup_inf.' a '.$sup_sup.']',0,0,'L'); $pdf->Cell(85,4,'Convenciones: I.H. Intensidad Horaria     F.A. Fallas Acumuladas',0,1,'R');
		$pdf->Ln(3);
		$pdf->SetFont('Arial','B',8);
		$pdf->Cell(175,5,'OBSERVACIONES:',0,1,'L');
		$pdf->SetFont('Arial','',7);
		$pdf->MultiCell(175,8,$observaciones,1);
		$dia= date("d");
		$mes= date("m");
		$meses=array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO","AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE");
		$mesenletras=$meses[$mes-1];
		$ano= date("Y");
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,5,'LA PRESENTE CERTIFICACION SE EXPIDE EN '.$municipio.', A LOS '.$dia.' DIAS DEL MES DE '.$mesenletras.' DE '.$ano.', A SOLICITUD DEL INTERESADO.',0);
		$pdf->Ln(15);
		$pdf->SetFont('Arial','',7);
		$pdf->Cell(175,2,'________________________________________________',0,1,'C');
	    include("../php/conexion-infogeneral.php");
	    $idi=$_GET['idi'];
	    $DatosInstitucion = mysql_query("Select rectorie From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
		if(mysql_num_rows($DatosInstitucion)>0) {
			$registro=mysql_fetch_array($DatosInstitucion);
			$rector=utf8_decode($registro["rectorie"]);
		}
		$pdf->SetFont('Arial','B',8);
		$pdf->Cell(175,4,$rector,0,1,'C');
		$pdf->Cell(175,2,'Rector',0,0,'C');
	}
	elseif(substr($grado,15,2)>=01 And substr($grado,15,2)<=11) {
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,4,$encabezado1,0,'C');
		$pdf->Ln(5);
		$pdf->SetFont('Arial','B',14);
		$pdf->Cell(175,4,'C E R T I F I C A :',0,1,'C');
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,4,$encabezado2,0);
		$pdf->Ln(5);
		$pdf->SetFont('Times','B',9);$pdf->SetFillColor(234,234,234);
		$pdf->Cell(80,5,'AREAS/ASIGNATURAS',1,0,'C',true);
		$pdf->Cell(10,5,'I. H.',1,0,'C',true);
		$pdf->Cell(10,5,'F.A.',1,0,'C',true);
		$pdf->Cell(25,5,'DEFINITIVA',1,0,'C',true);
		$pdf->Cell(25,5,'NIVELACION',1,0,'C',true);
		$pdf->Cell(25,5,'DESEMPEÑO',1,1,'C',true);
		$pdf->SetTextColor(0);
		$asignaturasperdidas=0;
		include("../php/conexion-bdie.php");$asignaturastotales=0;$promediototal=0;
		$regareas=mysql_query("Select * From datos_areas order by ordenimpresion",$db_basededatosie);
		while ($FilaArea=mysql_fetch_array($regareas)){
			$idarea=$FilaArea["idarea"];
			$area=$FilaArea["area"];
			$contarasignaturas=0;$totalarea=0;$promedioarea=0;
			include("../php/conexion-bdie.php");
			$regasignaturas=mysql_query("Select * From datos_asignaturas Where idarea='$idarea' And idgrado='$grado' And estado='1' order by idasignatura",$db_basededatosie);
			while ($FilaAsignatura=mysql_fetch_array($regasignaturas)){
				$idasignatura=$FilaAsignatura["idasignatura"];
				$asignatura=utf8_decode($FilaAsignatura["asignatura"]);
				$ih=$FilaAsignatura["ih"];
				$fallas=0;$sumafallas=0;$sumanotas=0;
				$arregloasignatura[$contarasignaturas][0]="";$arregloasignatura[$contarasignaturas][1]="";$arregloasignatura[$contarasignaturas][2]="";$arregloasignatura[$contarasignaturas][3]="";$arregloasignatura[$contarasignaturas][4]="-";
				$arregloasignatura[$contarasignaturas][5]="";$arregloasignatura[$contarasignaturas][6]="-";$arregloasignatura[$contarasignaturas][7]="";$arregloasignatura[$contarasignaturas][8]="";$arregloasignatura[$contarasignaturas][9]="";
				$arregloasignatura[$contarasignaturas][10]="";$arregloasignatura[$contarasignaturas][11]="-";$arregloasignatura[$contarasignaturas][12]="";$arregloasignatura[$contarasignaturas][13]="-";$arregloasignatura[$contarasignaturas][14]="";
				$arregloasignatura[$contarasignaturas][15]="";$arregloasignatura[$contarasignaturas][16]="-";$arregloasignatura[$contarasignaturas][17]="-";$arregloasignatura[$contarasignaturas][18]="-";$arregloasignatura[$contarasignaturas][19]="-";
				$arregloasignatura[$contarasignaturas][20]="";
				$arregloasignatura[$contarasignaturas][0]=$idasignatura;
				$arregloasignatura[$contarasignaturas][1]=$asignatura;
				$arregloasignatura[$contarasignaturas][2]=$ih;
				$recup1="";$recup2="";$recup3="";$recup4="";
				$regnotas=mysql_query("Select * From datos_notastipo1 Where idasignatura='$idasignatura' And nuid='$nuid'",$db_basededatosie);
				while ($FilaNotas=mysql_fetch_array($regnotas)){
					$fallas=$FilaNotas["fallas"];
					$definitiva=number_format($FilaNotas["definitiva"],1);
					$perio=$FilaNotas["periodo"];
					if ($perio=="1") {
						$arregloasignatura[$contarasignaturas][3]=$fallas;
						$arregloasignatura[$contarasignaturas][4]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='1'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup1=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][16]=$recup1;
						}
						if ($recup1 > $definitiva)
							$sumanotas=$sumanotas+$recup1;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="2") {
						$arregloasignatura[$contarasignaturas][5]=$fallas;
						$arregloasignatura[$contarasignaturas][6]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='2'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup2=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][17]=$recup2;
						}
						if ($recup2 > $definitiva)
							$sumanotas=$sumanotas+$recup2;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="3") {
						$arregloasignatura[$contarasignaturas][10]=$fallas;
						$arregloasignatura[$contarasignaturas][11]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='3'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup3=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][18]=$recup3;
						}
						if ($recup3 > $definitiva)
							$sumanotas=$sumanotas+$recup3;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="4") {
						$arregloasignatura[$contarasignaturas][12]=$fallas;
						$arregloasignatura[$contarasignaturas][13]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='4'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup4=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][19]=$recup4;
						}
						if ($recup4 > $definitiva)
							$sumanotas=$sumanotas+$recup4;
						else
							$sumanotas=$sumanotas+$definitiva;
					}

				}
				if ($sumanotas>0){
					$arregloasignatura[$contarasignaturas][7]=$sumafallas;
					$promedio=number_format($sumanotas/4,1);
					$arregloasignatura[$contarasignaturas][8]=$promedio;
					$recup="";
					$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='9'",$db_basededatosie);
					if(mysql_num_rows($regrecup)>0){
						$FilaRecup=mysql_fetch_array($regrecup);
						$recup=number_format($FilaRecup["recuperacion"],1);
						$arregloasignatura[$contarasignaturas][20]=$recup;
						if ($recup > $promedio)
							$promedio=$recup;
					}
					if ($promedio<=$baj_sup){
						$nivel="BAJO";
						$asignaturasperdidas=$asignaturasperdidas+1;
					}
					elseif ($promedio>=$bas_inf And $promedio<=$bas_sup)
						$nivel="BASICO";
					elseif ($promedio>=$alt_inf && $promedio<=$alt_sup)
						$nivel="ALTO";
					else
						$nivel="SUPERIOR";	
					$arregloasignatura[$contarasignaturas][9]=$nivel;
				}
				$contarasignaturas=$contarasignaturas+1;
			}
			if ($contarasignaturas) {
				for ($k=0;$k<$contarasignaturas;$k++){
					if ($arregloasignatura[$k][8] !='') {
						$pdf->SetFont('Times','I',8);
						$pdf->Cell(80,5,$arregloasignatura[$k][1],1,0,'L');
						$pdf->Cell(10,5,$arregloasignatura[$k][2],1,0,'C');
						$pdf->Cell(10,5,$arregloasignatura[$k][7],1,0,'C');
						if ($arregloasignatura[$k][8]<=$baj_sup) {
							$pdf->SetFillColor(200,200,200);$pdf->SetFont('','B');	
							$pdf->Cell(25,5,$arregloasignatura[$k][8],1,0,'C',true);
						}
						else {
							$pdf->SetFillColor(245,245,245);$pdf->SetFont('','B');			
							$pdf->Cell(25,5,$arregloasignatura[$k][8],1,0,'C',true);
						}
						$pdf->SetFillColor(224,235,255);
				    	$pdf->SetTextColor(0);
				    	$pdf->SetFont('');
						$pdf->Cell(25,5,$arregloasignatura[$k][20],1,0,'C');		
						$pdf->Cell(25,5,$arregloasignatura[$k][9],1,1,'C');
	
				    	$pdf->Ln(1);
				    	if ($arregloasignatura[$k][2]>0){
							$asignaturastotales=$asignaturastotales+1;
							$promediototal=$promediototal+$arregloasignatura[$k][8];
						}		
					}
				}
			}
		}
		$pdf->SetFont('Times','I',7);
		$pdf->Cell(90,4,'Niveles: [BAJO: '.$baj_inf.' a '.$baj_sup.'] [BASICO: '.$bas_inf.' a '.$bas_sup.'] [ALTO: '.$alt_inf.' a '.$alt_sup.'] [SUPERIOR: '.$sup_inf.' a '.$sup_sup.']',0,0,'L'); $pdf->Cell(85,4,'Convenciones: I.H. Intensidad Horaria     F.A. Fallas Acumuladas',0,1,'R');
		$pdf->Ln(3);
		$pdf->SetFont('Arial','B',8);
		$pdf->Cell(175,5,'OBSERVACIONES:',0,1,'L');
		$pdf->SetFont('Arial','',7);
		$pdf->MultiCell(175,8,$observaciones,1);
		$dia= date("d");
		$mes= date("m");
		$meses=array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO","AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE");
		$mesenletras=$meses[$mes-1];
		$ano= date("Y");
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,5,'LA PRESENTE CERTIFICACION SE EXPIDE EN '.$municipio.', A LOS '.$dia.' DIAS DEL MES DE '.$mesenletras.' DE '.$ano.', A SOLICITUD DEL INTERESADO.',0);
		$pdf->Ln(15);
		$pdf->SetFont('Arial','',7);
		$pdf->Cell(175,2,'________________________________________________',0,1,'C');
	    include("../php/conexion-infogeneral.php");
	    $idi=$_GET['idi'];
	    $DatosInstitucion = mysql_query("Select rectorie From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
		if(mysql_num_rows($DatosInstitucion)>0) {
			$registro=mysql_fetch_array($DatosInstitucion);
			$rector=utf8_decode($registro["rectorie"]);
		}
		$pdf->SetFont('Arial','B',8);
		$pdf->Cell(175,4,$rector,0,1,'C');
		$pdf->Cell(175,2,'Rector',0,0,'C');
	}	
	elseif(substr($grado,15,2)>=12 And substr($grado,15,2)<=15) {
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,4,$encabezado1,0,'C');
		$pdf->Ln(5);
		$pdf->SetFont('Arial','B',14);
		$pdf->Cell(175,4,'C E R T I F I C A :',0,1,'C');
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,4,$encabezado2,0);
		$pdf->Ln(5);
		$pdf->SetFont('Times','B',9);$pdf->SetFillColor(234,234,234);
		$pdf->Cell(80,5,'AREAS/ASIGNATURAS',1,0,'C',true);
		$pdf->Cell(10,5,'I. H.',1,0,'C',true);
		$pdf->Cell(10,5,'F.A.',1,0,'C',true);
		$pdf->Cell(25,5,'DEFINITIVA',1,0,'C',true);
		$pdf->Cell(25,5,'NIVELACION',1,0,'C',true);
		$pdf->Cell(25,5,'DESEMPEÑO',1,1,'C',true);
		$pdf->SetTextColor(0);
		$asignaturasperdidas=0;
		include("../php/conexion-bdie.php");$asignaturastotales=0;$promediototal=0;
		$regareas=mysql_query("Select * From datos_areas order by ordenimpresion",$db_basededatosie);
		while ($FilaArea=mysql_fetch_array($regareas)){
			$idarea=$FilaArea["idarea"];
			$area=$FilaArea["area"];
			$contarasignaturas=0;$totalarea=0;$promedioarea=0;
			include("../php/conexion-bdie.php");
			$regasignaturas=mysql_query("Select * From datos_asignaturas Where idarea='$idarea' And idgrado='$grado' And estado='1' order by idasignatura",$db_basededatosie);
			while ($FilaAsignatura=mysql_fetch_array($regasignaturas)){
				$idasignatura=$FilaAsignatura["idasignatura"];
				$asignatura=utf8_decode($FilaAsignatura["asignatura"]);
				$ih=$FilaAsignatura["ih"];
				$fallas=0;$sumafallas=0;$sumanotas=0;
				$arregloasignatura[$contarasignaturas][0]="";$arregloasignatura[$contarasignaturas][1]="";$arregloasignatura[$contarasignaturas][2]="";$arregloasignatura[$contarasignaturas][3]="";$arregloasignatura[$contarasignaturas][4]="-";
				$arregloasignatura[$contarasignaturas][5]="";$arregloasignatura[$contarasignaturas][6]="-";$arregloasignatura[$contarasignaturas][7]="";$arregloasignatura[$contarasignaturas][8]="";$arregloasignatura[$contarasignaturas][9]="";
				$arregloasignatura[$contarasignaturas][10]="";$arregloasignatura[$contarasignaturas][11]="-";$arregloasignatura[$contarasignaturas][12]="";$arregloasignatura[$contarasignaturas][13]="-";$arregloasignatura[$contarasignaturas][14]="";
				$arregloasignatura[$contarasignaturas][15]="";$arregloasignatura[$contarasignaturas][16]="-";$arregloasignatura[$contarasignaturas][17]="-";$arregloasignatura[$contarasignaturas][18]="-";$arregloasignatura[$contarasignaturas][19]="-";
				$arregloasignatura[$contarasignaturas][20]="";
				$arregloasignatura[$contarasignaturas][0]=$idasignatura;
				$arregloasignatura[$contarasignaturas][1]=$asignatura;
				$arregloasignatura[$contarasignaturas][2]=$ih;
				$recup1="";$recup2="";$recup3="";$recup4="";
				$regnotas=mysql_query("Select * From datos_notastipo1 Where idasignatura='$idasignatura' And nuid='$nuid'",$db_basededatosie);
				while ($FilaNotas=mysql_fetch_array($regnotas)){
					$fallas=$FilaNotas["fallas"];
					$definitiva=number_format($FilaNotas["definitiva"],1);
					$perio=$FilaNotas["periodo"];
					if ($perio=="1") {
						$arregloasignatura[$contarasignaturas][3]=$fallas;
						$arregloasignatura[$contarasignaturas][4]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='1'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup1=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][16]=$recup1;
						}
						if ($recup1 > $definitiva)
							$sumanotas=$sumanotas+$recup1;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="2") {
						$arregloasignatura[$contarasignaturas][5]=$fallas;
						$arregloasignatura[$contarasignaturas][6]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='2'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup2=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][17]=$recup2;
						}
						if ($recup2 > $definitiva)
							$sumanotas=$sumanotas+$recup2;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="3") {
						$arregloasignatura[$contarasignaturas][10]=$fallas;
						$arregloasignatura[$contarasignaturas][11]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='3'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup3=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][18]=$recup3;
						}
						if ($recup3 > $definitiva)
							$sumanotas=$sumanotas+$recup3;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
				}
				if ($sumanotas>0){
					$arregloasignatura[$contarasignaturas][7]=$sumafallas;
					$promedio=number_format($sumanotas/4,1);
					$arregloasignatura[$contarasignaturas][8]=$promedio;
					$recup="";
					$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='9'",$db_basededatosie);
					if(mysql_num_rows($regrecup)>0){
						$FilaRecup=mysql_fetch_array($regrecup);
						$recup=number_format($FilaRecup["recuperacion"],1);
						$arregloasignatura[$contarasignaturas][20]=$recup;
						if ($recup > $promedio)
							$promedio=$recup;
					}
					if ($promedio<=$baj_sup){
						$nivel="BAJO";
						$asignaturasperdidas=$asignaturasperdidas+1;
					}
					elseif ($promedio>=$bas_inf And $promedio<=$bas_sup)
						$nivel="BASICO";
					elseif ($promedio>=$alt_inf && $promedio<=$alt_sup)
						$nivel="ALTO";
					else
						$nivel="SUPERIOR";	
					$arregloasignatura[$contarasignaturas][9]=$nivel;
				}
				$contarasignaturas=$contarasignaturas+1;
			}
			if ($contarasignaturas) {
				for ($k=0;$k<$contarasignaturas;$k++){
					if ($arregloasignatura[$k][8] !='') {
						$pdf->SetFont('Times','I',8);
						$pdf->Cell(80,5,$arregloasignatura[$k][1],1,0,'L');
						$pdf->Cell(10,5,$arregloasignatura[$k][2],1,0,'C');
						$pdf->Cell(10,5,$arregloasignatura[$k][7],1,0,'C');
						if ($arregloasignatura[$k][8]<=$baj_sup) {
							$pdf->SetFillColor(200,200,200);$pdf->SetFont('','B');	
							$pdf->Cell(25,5,$arregloasignatura[$k][8],1,0,'C',true);
						}
						else {
							$pdf->SetFillColor(245,245,245);$pdf->SetFont('','B');			
							$pdf->Cell(25,5,$arregloasignatura[$k][8],1,0,'C',true);
						}
						$pdf->SetFillColor(224,235,255);
				    	$pdf->SetTextColor(0);
				    	$pdf->SetFont('');
						$pdf->Cell(25,5,$arregloasignatura[$k][20],1,0,'C');		
						$pdf->Cell(25,5,$arregloasignatura[$k][9],1,1,'C');
	
				    	$pdf->Ln(1);
				    	if ($arregloasignatura[$k][2]>0){
							$asignaturastotales=$asignaturastotales+1;
							$promediototal=$promediototal+$arregloasignatura[$k][8];
						}		
					}
				}
			}
		}
		$pdf->SetFont('Times','I',7);
		$pdf->Cell(90,4,'Niveles: [BAJO: '.$baj_inf.' a '.$baj_sup.'] [BASICO: '.$bas_inf.' a '.$bas_sup.'] [ALTO: '.$alt_inf.' a '.$alt_sup.'] [SUPERIOR: '.$sup_inf.' a '.$sup_sup.']',0,0,'L'); $pdf->Cell(85,4,'Convenciones: I.H. Intensidad Horaria     F.A. Fallas Acumuladas',0,1,'R');
		$pdf->Ln(3);
		$pdf->SetFont('Arial','B',8);
		$pdf->Cell(175,5,'OBSERVACIONES:',0,1,'L');
		$pdf->SetFont('Arial','',7);
		$pdf->MultiCell(175,8,$observaciones,1);
		$dia= date("d");
		$mes= date("m");
		$meses=array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO","AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE");
		$mesenletras=$meses[$mes-1];
		$ano= date("Y");
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,5,'LA PRESENTE CERTIFICACION SE EXPIDE EN '.$municipio.', A LOS '.$dia.' DIAS DEL MES DE '.$mesenletras.' DE '.$ano.', A SOLICITUD DEL INTERESADO.',0);
		$pdf->Ln(15);
		$pdf->SetFont('Arial','',7);
		$pdf->Cell(175,2,'________________________________________________',0,1,'C');
	    include("../php/conexion-infogeneral.php");
	    $idi=$_GET['idi'];
	    $DatosInstitucion = mysql_query("Select rectorie From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
		if(mysql_num_rows($DatosInstitucion)>0) {
			$registro=mysql_fetch_array($DatosInstitucion);
			$rector=utf8_decode($registro["rectorie"]);
		}
		$pdf->SetFont('Arial','B',8);
		$pdf->Cell(175,4,$rector,0,1,'C');
		$pdf->Cell(175,2,'Rector',0,0,'C');
	}	
	else {
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,4,$encabezado1,0,'C');
		$pdf->Ln(5);
		$pdf->SetFont('Arial','B',14);
		$pdf->Cell(175,4,'C E R T I F I C A :',0,1,'C');
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,4,$encabezado2,0);
		$pdf->Ln(5);
		$pdf->SetFont('Times','B',9);$pdf->SetFillColor(234,234,234);
		$pdf->Cell(80,5,'AREAS/ASIGNATURAS',1,0,'C',true);
		$pdf->Cell(10,5,'I. H.',1,0,'C',true);
		$pdf->Cell(10,5,'F.A.',1,0,'C',true);
		$pdf->Cell(25,5,'DEFINITIVA',1,0,'C',true);
		$pdf->Cell(25,5,'NIVELACION',1,0,'C',true);
		$pdf->Cell(25,5,'DESEMPEÑO',1,1,'C',true);
		$pdf->SetTextColor(0);
		$asignaturasperdidas=0;
		include("../php/conexion-bdie.php");$asignaturastotales=0;$promediototal=0;
		$regareas=mysql_query("Select * From datos_areas order by ordenimpresion",$db_basededatosie);
		while ($FilaArea=mysql_fetch_array($regareas)){
			$idarea=$FilaArea["idarea"];
			$area=$FilaArea["area"];
			$contarasignaturas=0;$totalarea=0;$promedioarea=0;
			include("../php/conexion-bdie.php");
			$regasignaturas=mysql_query("Select * From datos_asignaturas Where idarea='$idarea' And idgrado='$grado' And estado='1' order by idasignatura",$db_basededatosie);
			while ($FilaAsignatura=mysql_fetch_array($regasignaturas)){
				$idasignatura=$FilaAsignatura["idasignatura"];
				$asignatura=utf8_decode($FilaAsignatura["asignatura"]);
				$ih=$FilaAsignatura["ih"];
				$fallas=0;$sumafallas=0;$sumanotas=0;
				$arregloasignatura[$contarasignaturas][0]="";$arregloasignatura[$contarasignaturas][1]="";$arregloasignatura[$contarasignaturas][2]="";$arregloasignatura[$contarasignaturas][3]="";$arregloasignatura[$contarasignaturas][4]="-";
				$arregloasignatura[$contarasignaturas][5]="";$arregloasignatura[$contarasignaturas][6]="-";$arregloasignatura[$contarasignaturas][7]="";$arregloasignatura[$contarasignaturas][8]="";$arregloasignatura[$contarasignaturas][9]="";
				$arregloasignatura[$contarasignaturas][10]="";$arregloasignatura[$contarasignaturas][11]="-";$arregloasignatura[$contarasignaturas][12]="";$arregloasignatura[$contarasignaturas][13]="-";$arregloasignatura[$contarasignaturas][14]="";
				$arregloasignatura[$contarasignaturas][15]="";$arregloasignatura[$contarasignaturas][16]="-";$arregloasignatura[$contarasignaturas][17]="-";$arregloasignatura[$contarasignaturas][18]="-";$arregloasignatura[$contarasignaturas][19]="-";
				$arregloasignatura[$contarasignaturas][20]="";
				$arregloasignatura[$contarasignaturas][0]=$idasignatura;
				$arregloasignatura[$contarasignaturas][1]=$asignatura;
				$arregloasignatura[$contarasignaturas][2]=$ih;
				$recup1="";$recup2="";$recup3="";$recup4="";
				$regnotas=mysql_query("Select * From datos_notastipo1 Where idasignatura='$idasignatura' And nuid='$nuid'",$db_basededatosie);
				while ($FilaNotas=mysql_fetch_array($regnotas)){
					$fallas=$FilaNotas["fallas"];
					$definitiva=number_format($FilaNotas["definitiva"],1);
					$perio=$FilaNotas["periodo"];
					if ($perio=="1") {
						$arregloasignatura[$contarasignaturas][3]=$fallas;
						$arregloasignatura[$contarasignaturas][4]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='1'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup1=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][16]=$recup1;
						}
						if ($recup1 > $definitiva)
							$sumanotas=$sumanotas+$recup1;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="2") {
						$arregloasignatura[$contarasignaturas][5]=$fallas;
						$arregloasignatura[$contarasignaturas][6]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='2'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup2=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][17]=$recup2;
						}
						if ($recup2 > $definitiva)
							$sumanotas=$sumanotas+$recup2;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="3") {
						$arregloasignatura[$contarasignaturas][10]=$fallas;
						$arregloasignatura[$contarasignaturas][11]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='3'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup3=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][18]=$recup3;
						}
						if ($recup3 > $definitiva)
							$sumanotas=$sumanotas+$recup3;
						else
							$sumanotas=$sumanotas+$definitiva;
					}
					elseif ($perio=="4") {
						$arregloasignatura[$contarasignaturas][12]=$fallas;
						$arregloasignatura[$contarasignaturas][13]=$definitiva;
						$sumafallas=$sumafallas+$fallas;
						$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='4'",$db_basededatosie);
						if(mysql_num_rows($regrecup)>0){
							$FilaRecup=mysql_fetch_array($regrecup);
							$recup4=number_format($FilaRecup["recuperacion"],0);
							$arregloasignatura[$contarasignaturas][19]=$recup4;
						}
						if ($recup4 > $definitiva)
							$sumanotas=$sumanotas+$recup4;
						else
							$sumanotas=$sumanotas+$definitiva;
					}

				}
				if ($sumanotas>0){
					$arregloasignatura[$contarasignaturas][7]=$sumafallas;
					$promedio=number_format($sumanotas/2,1);
					$arregloasignatura[$contarasignaturas][8]=$promedio;
					$recup="";
					$regrecup=mysql_query("Select recuperacion From datos_recuperaciones Where idasignatura='$idasignatura' And nuid='$nuid' And periodo='9'",$db_basededatosie);
					if(mysql_num_rows($regrecup)>0){
						$FilaRecup=mysql_fetch_array($regrecup);
						$recup=number_format($FilaRecup["recuperacion"],1);
						$arregloasignatura[$contarasignaturas][20]=$recup;
						if ($recup > $promedio)
							$promedio=$recup;
					}
					if ($promedio<=$baj_sup){
						$nivel="BAJO";
						$asignaturasperdidas=$asignaturasperdidas+1;
					}
					elseif ($promedio>=$bas_inf And $promedio<=$bas_sup)
						$nivel="BASICO";
					elseif ($promedio>=$alt_inf && $promedio<=$alt_sup)
						$nivel="ALTO";
					else
						$nivel="SUPERIOR";	
					$arregloasignatura[$contarasignaturas][9]=$nivel;
				}
				$contarasignaturas=$contarasignaturas+1;
			}
			if ($contarasignaturas) {
				for ($k=0;$k<$contarasignaturas;$k++){
					if ($arregloasignatura[$k][8] !='') {
						$pdf->SetFont('Times','I',8);
						$pdf->Cell(80,5,$arregloasignatura[$k][1],1,0,'L');
						$pdf->Cell(10,5,$arregloasignatura[$k][2],1,0,'C');
						$pdf->Cell(10,5,$arregloasignatura[$k][7],1,0,'C');
						if ($arregloasignatura[$k][8]<=$baj_sup) {
							$pdf->SetFillColor(200,200,200);$pdf->SetFont('','B');	
							$pdf->Cell(25,5,$arregloasignatura[$k][8],1,0,'C',true);
						}
						else {
							$pdf->SetFillColor(245,245,245);$pdf->SetFont('','B');			
							$pdf->Cell(25,5,$arregloasignatura[$k][8],1,0,'C',true);
						}
						$pdf->SetFillColor(224,235,255);
				    	$pdf->SetTextColor(0);
				    	$pdf->SetFont('');
						$pdf->Cell(25,5,$arregloasignatura[$k][20],1,0,'C');		
						$pdf->Cell(25,5,$arregloasignatura[$k][9],1,1,'C');
	
				    	$pdf->Ln(1);
				    	if ($arregloasignatura[$k][2]>0){
							$asignaturastotales=$asignaturastotales+1;
							$promediototal=$promediototal+$arregloasignatura[$k][8];
						}		
					}
				}
			}
		}
		$pdf->SetFont('Times','I',7);
		$pdf->Cell(90,4,'Niveles: [BAJO: '.$baj_inf.' a '.$baj_sup.'] [BASICO: '.$bas_inf.' a '.$bas_sup.'] [ALTO: '.$alt_inf.' a '.$alt_sup.'] [SUPERIOR: '.$sup_inf.' a '.$sup_sup.']',0,0,'L'); $pdf->Cell(85,4,'Convenciones: I.H. Intensidad Horaria     F.A. Fallas Acumuladas',0,1,'R');
		$pdf->Ln(3);
		$pdf->SetFont('Arial','B',8);
		$pdf->Cell(175,5,'OBSERVACIONES:',0,1,'L');
		$pdf->SetFont('Arial','',7);
		$pdf->MultiCell(175,8,$observaciones,1);
		$dia= date("d");
		$mes= date("m");
		$meses=array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO","AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE");
		$mesenletras=$meses[$mes-1];
		$ano= date("Y");
		$pdf->Ln(5);
		$pdf->SetFont('Arial','',8);
		$pdf->MultiCell(175,5,'LA PRESENTE CERTIFICACION SE EXPIDE EN '.$municipio.', A LOS '.$dia.' DIAS DEL MES DE '.$mesenletras.' DE '.$ano.', A SOLICITUD DEL INTERESADO.',0);
		$pdf->Ln(15);
		$pdf->SetFont('Arial','',7);
		$pdf->Cell(175,2,'________________________________________________',0,1,'C');
	    include("../php/conexion-infogeneral.php");
	    $idi=$_GET['idi'];
	    $DatosInstitucion = mysql_query("Select rectorie From datos_instituciones Where idinstitucion='$idi'",$db_infogeneral);
		if(mysql_num_rows($DatosInstitucion)>0) {
			$registro=mysql_fetch_array($DatosInstitucion);
			$rector=utf8_decode($registro["rectorie"]);
		}
		$pdf->SetFont('Arial','B',8);
		$pdf->Cell(175,4,$rector,0,1,'C');
		$pdf->Cell(175,2,'Rector',0,0,'C');
	}	

$pdf->Output();
?>